Subject: Re: LTK1221601570665X - Kaeiara
From: "Kaeiara B. Delfino" <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jul 2014 23:17:50 +0530 (IST)

Hi Saurabh Sir, 

I have reviewed this ticket again and I admit that I wasn't able to convince customer that our rates are competitive. Basically I am only trying to explain how shipping cost is being calculated etc. 

I regret to know that this time around I haven't able to save customer.   

This will be noted Sir, 

Thanks, 
Kaeiara Blythe
----- Original Message -----
From: [email-masked]
To: "Kaeiara Blythe R. Delfino" <[email-masked]>
Cc: "Subir Chakma" <[email-masked]>, "akhil" <[email-masked]>
Sent: Wednesday, July 23, 2014 3:45:49 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: LTK1221601570665X - Kaeiara

Hi Kaeiara,

In the above chat, though you technically gave all the correct information, at no point did you try to convince the customer that our rates are competitive, that our service is far superior than Aramex and our pricing is transparent.

Trying to convince the customer could have saved a customer here. 

Subir - contact the customer proactively NOW.